Subject: Ackanomic Digest V2 #100
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Wednesday, May 28 1997        Volume 02 : Number 100

----------------------------------------------------------------------

Date: Wed, 28 May 1997 12:40:16 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Taglines Attribution Quiz, Reminder

>http://www.terranet.ab.ca/~aaron/tags.html to see if they could even just

  Doesn't seem to exist.  Checked the main page and found what appears
to be yet another GUI-hater, but that's it.
____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 28 May 1997 10:52:04 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Taglines Attribution Quiz, Reminder

> >http://www.terranet.ab.ca/~aaron/tags.html to see if they could even just

>   Doesn't seem to exist.  Checked the main page and found what appears
> to be yet another GUI-hater, but that's it.

D'oh!  You're right, of course.  That should be "~aaron/acka/tags.html".
(It's correct on Malenkai's treasure page...)

And yes, I spent too long using Lynx on a 2400 baud modem on an 8088 XT not
to dislike sites that make no sense if you can't see the images.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Depeche Mode:It Doesn't Matter
Current Book--C.S. Friedman:Black Sun Rising
I wouldn't be caught dead with a necrophiliac.

------------------------------

Date: Wed, 28 May 1997 13:05:08 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Taglines Attribution Quiz, Reminder

A lot of people are afraid of heights.  Not me.  I'm afraid of widths.
  Slight misquote, but I don't remember what it actually is.  Dave Barry.

Harpo, you talk too much.
  Grouco, perhaps?  Just a guess.

Hum, that's the best I can do.  I suspect the origins of many of these are
lost to posterity.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 28 May 1997 11:16:57 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Taglines Attribution Quiz, Reminder

> A lot of people are afraid of heights.  Not me.  I'm afraid of widths.
>   Slight misquote, but I don't remember what it actually is.  Dave Barry.

I _think_ it's accurate...but it's not Dave Barry.

> Harpo, you talk too much.
>   Grouco, perhaps?  Just a guess.

I don't have an attribution for this one; I suspect someone has made it up.

> Hum, that's the best I can do.  I suspect the origins of many of these are
> lost to posterity.
 
A lot of them I just got off the Net, and have no idea whence they came,
but I know the sources for probably about half of them...mostly from song
lyrics.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Depeche Mode:It Doesn't Matter
Current Book--C.S. Friedman:Black Sun Rising
$2.50 for a decade, and a buck and a half for a year

------------------------------

Date: Wed, 28 May 1997 19:55:03 +0200
From: Erikk Piper <[email-masked]>
Subject: Bitten off too much

Dear Harfy People,

Ackanomic is fantastic, but I am too busy to study the 20+ messages
daily well enough to understand it and play actively. I sincerely hope I
can join it in the future (so nobody steal my name, y'all!) but for the
moment, I'd rather do fewer things well than many things poorly.

Please some kind soul tell me what I need to do to get off the Ackanomic
mailing lists.

With deep regrets,

Eris Discordia

------------------------------

Date: Wed, 28 May 1997 14:06:52 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Taglines Attribution Quiz, Reminder

> A lot of people are afraid of heights. Not me. I'm afraid of widths.

Looks like Steven Wright.

> This is *NOT FUN*. I've had fun before, and this *ISN'T IT*. 

Sounds like Arthur Dent in Douglas Adams' Hitchhiker's Guide to the
Galaxy series.

> This is my brain... This is... WAIT! WHERE'S MY BRAIN!?? 

Homer Simpson?

ThinMan 

------------------------------

Date: Wed, 28 May 1997 14:08:30 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Mad Scientist

This is the official announcement of the beginning of a nomination for
Mad Scientist.  Anyone interested should let me know before the
nomination period ends (in three days).

ThinMan
Acting Speaker

------------------------------

Date: Wed, 28 May 1997 11:47:07 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Uniqueness 

Does anyone dispute that what Antimatter and I have done is actually legal?

When we chose each others names for our trinkets, no entity existed with
the same name as the trinket (ours names had already changed).  The rule
prohibiting name re-use in non simultanious cases (i think) *only* applies
to former ackanomic names being used as ackanomic names by someone else
(hence, I could never name myself Antimatter, but I could name a trinket
that).

Mr. Nacho

------------------------------

Date: Wed, 28 May 1997 15:51:55 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka: Blue Thing

  Let me rephrase my polite request.  Bascule, you can sell me your blue
thing for A$50, or you can have it crumbled.  Extortion?  Tsk, tsk...

- -Red Barn

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Wed, 28 May 1997 15:10:01 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Uniqueness

Mr. Nacho wrote:

> Does anyone dispute that what Antimatter and I have done is actually
> legal?
> 
> When we chose each others names for our trinkets, no entity existed
> with
> the same name as the trinket (ours names had already changed).  The
> rule
> prohibiting name re-use in non simultanious cases (i think) *only*
> applies
> to former ackanomic names being used as ackanomic names by someone
> else
> (hence, I could never name myself Antimatter, but I could name a
> trinket
> that).
> 
I researched the matter this morning, and it appears to me that Mr.
Nacho is correct in his evaluation of the situation.  Hence I wrote
Prop 2024.

ThinMan

------------------------------

Date: Wed, 28 May 1997 13:22:22 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: Uniqueness

> I researched the matter this morning, and it appears to me that Mr.
> Nacho is correct in his evaluation of the situation.  Hence I wrote
> Prop 2024.

I think Prop 2024 is overkill. Keeping track of every name ever taken
by every player in Ackanomic asks for a bit more bookkeeping than we
do now. I suspect that feuds such as that occuring now between
Mr. Nacho and R2D2 will be relatively rare occurences, and not worth
the extra effort 2024 would require.

breadbox

------------------------------

Date: Wed, 28 May 1997 13:32:40 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Taglines Attribution Quiz, Reminder

>>   Doesn't seem to exist.  Checked the main page and found what appears
>> to be yet another GUI-hater, but that's it.
> 
> [...]
> 
> And yes, I spent too long using Lynx on a 2400 baud modem on an 8088
> XT not to dislike sites that make no sense if you can't see the
> images.

And some of us are using Lynx to view those pages right now....

b

------------------------------

Date: Wed, 28 May 1997 15:34:50 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Uniqueness

breadbox wrote:

> > I researched the matter this morning, and it appears to me that Mr.
> > Nacho is correct in his evaluation of the situation.  Hence I wrote
> > Prop 2024.
> 
> I think Prop 2024 is overkill. Keeping track of every name ever taken
> by every player in Ackanomic asks for a bit more bookkeeping than we
> do now. I suspect that feuds such as that occuring now between
> Mr. Nacho and R2D2 will be relatively rare occurences, and not worth
> the extra effort 2024 would require.
> 
P 2024 does not require any more bookkeeping than is already necessary.
_Players_ are currently forbidden from taking any name that has ever
been held by any other player -- P 2024 simply extends the same
restriction to other entitities.  There is, in fact, a list of all the
current and former player names somewhere on the web site.  Basically,
P 2024 gives us a little extra protection for free.  As for rare
occurences, I find Red Barn's pursuit of a Big Blue Thing to be rather
ominous under these circumstances.

ThinMan

------------------------------

Date: Wed, 28 May 1997 13:42:16 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: Uniqueness

>> I think Prop 2024 is overkill. Keeping track of every name ever taken
>> by every player in Ackanomic asks for a bit more bookkeeping than we
>> do now. I suspect that feuds such as that occuring now between
>> Mr. Nacho and R2D2 will be relatively rare occurences, and not worth
>> the extra effort 2024 would require.
>
> P 2024 does not require any more bookkeeping than is already necessary.
> _Players_ are currently forbidden from taking any name that has ever
> been held by any other player -- P 2024 simply extends the same
> restriction to other entitities.  There is, in fact, a list of all the
> current and former player names somewhere on the web site.  Basically,
> P 2024 gives us a little extra protection for free.  As for rare
> occurences, I find Red Barn's pursuit of a Big Blue Thing to be rather
> ominous under these circumstances.

Okay, I stand corrected.

1) I still think 2024 is overkill, but in light of recent events I
   could be convinced that overkill is necessary.

2) If anyone lets Red Barn have access to a The Really Big Blue Thing
   That Doesn't Do Too Much, Really, they will regret it.

breadbox

------------------------------

Date: Wed, 28 May 1997 14:42:32 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Taglines Attribution Quiz, Reminder

> > And yes, I spent too long using Lynx on a 2400 baud modem on an 8088
> > XT not to dislike sites that make no sense if you can't see the
> > images.

> And some of us are using Lynx to view those pages right now....

There you are, then.  I've considered putting up a "Lynx Enhanced" image on
my page, but Lynx users wouldn't be able to see it anyway...:-)
(Hmmm...maybe I should make it an empty gif, so that _only_ Lynx users
would be able to see the associated ALT tag...)

I should remind people that you want to send your tagline guesses to me in
_private_ messages.  (And I should be sending replies to guesses privately
too; I didn't realize that Red Barn's message was public until my reply had
already gone out.)  As I have already stated, any guesses that are posted
publicly are fair game for other people to guess as well.  Had I
anticipated people would be replying to my original message, I'd have sent
it to acka-priv...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Our Lady Peace:Superman's Dead
Current Book--C.S. Friedman:Black Sun Rising
If you start thinking, you'd better do it the whole time.  --Yossioren

------------------------------

Date: Wed, 28 May 1997 22:18:52 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Blue Thing

>   Let me rephrase my polite request.  Bascule, you can sell me your blue
> thing for A$50, or you can have it crumbled.  Extortion?  Tsk, tsk...
> 
> -Red Barn

Tchah! Not a chance. But tell me who's name you want anagramising and 
I might be able to sort something out.

Bascule

------------------------------

Date: Wed, 28 May 1997 22:27:21 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Blue Thing

> At a moment like this, I wish I had never donated my blue thing to the
> mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
> to rent your Blue Thing for a period of one week.
> 
> Mr. Nacho

I acknowledge this:

#transfer Bascule, Mr. Nacho: Really Big Blue Thing: 28 May

Bascule

------------------------------

Date: Wed, 28 May 1997 22:58:51 +0000
From: "Bascule" <[email-masked]>
Subject: RE: Acka: CFJ 385 (Vynd)

> > Call For Judgment
> > Subject: Here Goosy Goosy
> > Initiator: Bascule
> > Judge: Vynd
> > Judegement:
> > 
> > Reasoning:
> > 
> > Alfvaen has two contracts binding his actions. The contracts demand
> > that he does the Acid Rain Dance, and that he does not dance. There
> > is no means for deciding precedence between contracts, and therefore
> > his action of dancing is both legal and illegal.
> > 
> Bascule must have a yearning for pate, or something.  The rules may
> indeed make contradictory demands in this case, but that would simply
> mean that Alfvaen has no legal course of action available to him.
> 
> ThinMan

I think there's more to it than this, since the contracts rule says 
that the player must do what the contract says. I am arguing that 
this makes the action (or lack of it) legal as well as illegal. 
Still, some pat&eacute would be nice.

Bascule

------------------------------

Date: Wed, 28 May 1997 17:01:43 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Blue Thing

> > At a moment like this, I wish I had never donated my blue thing to the
> > mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
> > to rent your Blue Thing for a period of one week.
> > 
> > Mr. Nacho
> 
> I acknowledge this:
> 
> #transfer Bascule, Mr. Nacho: Really Big Blue Thing: 28 May
> 
> Bascule

I think we got rid of rental quite some time ago.

/dev/joe

------------------------------

Date: Wed, 28 May 1997 23:12:15 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Blue Thing

> > > At a moment like this, I wish I had never donated my blue thing to the
> > > mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
> > > to rent your Blue Thing for a period of one week.
> > > 
> > > Mr. Nacho
> > 
> > I acknowledge this:
> > 
> > #transfer Bascule, Mr. Nacho: Really Big Blue Thing: 28 May
> > 
> > Bascule
> 
> I think we got rid of rental quite some time ago.
> 
> /dev/joe

I know; that's why I made it a straight transfer. I'm trusting Mr. 
Nacho to pay the rental fee, or at least give me the Blue Thing back!
Perhaps that's a bit silly of me. Now I think about it, Mr. Nachogod 
is Acka's most notorious criminal...

Bascule

------------------------------

Date: Wed, 28 May 1997 14:15:10 -0900
From: Phil Ackley <[email-masked]>
Subject: RE: Acka: Uniqueness 

>I think Prop 2024 is overkill. Keeping track of every name ever taken
>by every player in Ackanomic asks for a bit more bookkeeping than we
>do now. I suspect that feuds such as that occuring now between
>Mr. Nacho and R2D2 will be relatively rare occurences, and not worth
>the extra effort 2024 would require.
>
>breadbox

And beside, I'm having fun.

Mr. snowgod

------------------------------

Date: Wed, 28 May 1997 14:21:28 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Blue Thing 

>> > At a moment like this, I wish I had never donated my blue thing to the
>> > mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
>> > to rent your Blue Thing for a period of one week.
>> >
>> > Mr. Nacho
>>
>> I acknowledge this:
>>
>> #transfer Bascule, Mr. Nacho: Really Big Blue Thing: 28 May
>>
>> Bascule
>
>I think we got rid of rental quite some time ago.
>
>/dev/joe

Oh, did we really?  Might have, I lost rack.  Anyway, I have already
transfered A$101 to Bascule.  If he wil transfer his blue thing to me I
will will sign a contract called "rental" which reads

I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
Much, Really within seven days of him giving it to me, unless he grants me
permission to do otherwise.  This contract will not guide my actions after
June 15, 1995.

Mr. Nacho

------------------------------

Date: Wed, 28 May 1997 14:18:57 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Blue Thing 

>> At a moment like this, I wish I had never donated my blue thing to the
>> mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
>> to rent your Blue Thing for a period of one week.
>>
>> Mr. Nacho
>
>I acknowledge this:
>
>#transfer Bascule, Mr. Nacho: Really Big Blue Thing: 28 May
>
>Bascule

I thank Bascule, and transfer to him A$101.

#transfer snowgod, Bascule : 101 A$ : 28 May rental

------------------------------

Date: Wed, 28 May 1997 14:23:28 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Blue Thing 

>I know; that's why I made it a straight transfer. I'm trusting Mr.
>Nacho to pay the rental fee, or at least give me the Blue Thing back!
>Perhaps that's a bit silly of me. Now I think about it, Mr. Nachogod
>is Acka's most notorious criminal...
>
>Bascule
>

I hereby sign the contract name rental.  Criminal?  Who, me?

Mr. Nachogod

------------------------------

Date: Wed, 28 May 1997 14:25:36 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: CFJ 379 Verdict 

The praetor has returned a verdict on CFJ 379. Atilla the Pun gets the
Chartruese Goose (I think).

Mr. Nacho
acting CotC

* * * * * * *

Call For Judgement 379 -
Subject: A Tounge Twisting Paradox
Initiator: Atilla the Pun
Judge: two-star (Deadbeat)
2nd Judge: ThinMan
Judgement: FALSE
Statement:

The legality of an Acting Senator voting to confirm the appointment of
a Justice, in the case where the Senator replaced by the Acting Senator
is not on Vacation, cannot be determined with finality.

Initiator's Comments:

This is a Paradox Win CFJ.

First, the applicable rules and rulings:
[all statements in brackets other than this one are my own
clarifications based on the way I cut the documents.]

>From Rule 416:
xJustices are appointed by the President and confirmed by Senate vote.x

Rule 411:
The Office of Senator has four Seats. The Speaker is not eligible to
hold this office. The Senators are collectively an Institution known as
the Senate. The Speaker or Acting Speaker is the titular head of the
Senate, with the title of ProConsul. When a Senate vote is tied, the
ProConsul may cast a tiebreaking vote on the matter in question.

>From Rule 409:
x(ii) Duties:
The Duties of an Office are the tasks that the Officer(s) are expected
to carry out to facilitate the conduct of Ackanomic business. Duties
tend to be typified by the compilation, maintenance, and distribution
of information.

(iii) Privileges:
The Privileges of an Office are the considerations the Officer(s)
receive according to the Rules regulating the Office. Examples can
include the receipt of Ackanomic currency, the ability to cast extra
votes in certain circumstance, or special consideration with regards to
making appointments or issuing CFJ decisions.

(iv) Acting Officers:
The Rules may specify conditions under which a Player serves in an
Office in an "Acting" capacity. In such a case, the Player is
responsible for performing all of the Duties without receiving any of
the Privileges of the Office, except for Privileges which are also
explicitly defined to be Duties by the rules, or Privileges required to
perform explicitly defined Duties, or Privileges of the office when the
Acting officer is filling in for a vacationing player. For any given
Seat, there can be an "Acting" Officer only if the Seat is vacant.
Non-voting players may only be acting officers for offices which may
normally be held by non-voting players.x

>From CFJ 223:
xClearly the vote [to confirm a justice] is to "carry out to facilitate
the conduct of Ackanomic business".  Confirming Justices is Ackanomic
business, thus a "duty" from (ii) above.

Clearly it is also "the ability to cast extra votes in certain
circumstance, or special consideration with regards to making
appointments", thus a privilege from (iii) above.

Therefore it is both a duty and a privilege.x

By the reasoning used by Malenkai in CFJ 223, the confirmation of
Justices is a Duty associated with the office of Senator. Therefore, an
Acting Senator must vote to confirm a Justice.

However, again by Malenkai's reasoning, the confirmation of Justices is
also a Privilege. Therefore, an Acting Senator may only perform it if
one of the following conditions is true:

(a) It is a Privilege which is also explicitly defined to be a Duty by
the rules
(b) It is a Privilege which is required to perform explicitly defined
Duties
(c) The Acting officer is filling in for a Vacationing player.

Obviously, (c) is not the case; this was part of the hypothetical
situation set up by the statement.

At first glance, the confirmation of a Justice appears to meet
criterion (a). Though confirmation, by Malenkai's reasoning, is a
Privilege, it is also a Duty. However, nowhere in the ruleset does it
explicitly state that confirmation of Justices is in fact a Duty of
Senators; this fact must be inferred from the definition of a Duty.

The definition rule for the Senate (Rule 411, above) does not
explicitly define any Duties, nor, to my knowledge, are there any
explicitly defined Duties of the Office of Senator anywhere else in the
Rules.  Even if there are, it is difficult to see how a Duty could
exist for which it is necessary to confirm a Justice, except for the
Duty of confirming Justices. Therefore, since this Duty is nowhere
explicitly defined, the Privilege of confirming Justices fails part
(b), above.

Since confirmation of Justices is a Privilege for which none of the
above conditions apply, then, by Rule 409, an Acting Senator may not
confirm a Justice. However, since confirmation of Justices is also a
Duty, it is possible for an Acting Senator to confirm a Justice, again
by Rule 409. Therefore, it is both legal and illegal for the Acting
Senator to confirm the Justice, causing a state of paradox.

ThinMan's Reasoning:

I first note that the rule referred to as number 409 by the initiator
appears to actually be R401.

I am satisfied with the initiator's reasoning that an acting Senator
may not vote to confirm a Justice under the stipulated circumstances.
I am not, however, satisfied with his reasoning that an acting Senator
also may do so.  Rules 411 and 416 are no help -- Justices are
confirmed by the Senate, collective, which does not counterindicate any
illegality of any individual Senator or acting Senator participating in
such a decision.  For the sake of argument, I will accept as
the customary interpretation that voting in confirmation hearings is a
Duty of the office of Senator.  Nevertheless, the rules nowhere
indicate that officers are in general required, or even permitted, to
perform those tasks that are specified or interpreted as Duties of
their offices.  In almost every case, the defined duties are tasks that
are legal by default; the mere fact of a task being a duty does not
necessarilly confer legality upon the performance of that task.  Nor
does the possibility of negative consequences for failure to perform a
Duty confer any legality upon such performance.

Even under the assumption that voting in confirmation hearings is a
Duty of the office of Senator, I find no indication in the Rules to
contradict the finding that in certain special circustances individual
acting Senators may not legally participate in such a vote.  I
therefore find this CFJ FALSE.

I would like to acknowledge two-star, who submitted a late, but
substantially similar judgement.

------------------------------

Date: 28 May 1997 17:28:04 CST/CDT
From: [email-masked]
Subject: Acka: retroactivity 

Although I have decided to accept if not necessarily agree with the
Supreme Court's verdict on CFJ 382.  (Their interpretation of R317 as a
thread-splitting mechanism rather than a retroactive effect does indeed
create a reasonable interpretation... although IMO not equally
reasonable... but that's the story of P-win attempts), I find myself
utterly at odd's with /dev/joe's comments on retroactivity as of
yesterday.

Much of time travel in SF leterature does not require that the
retroactive cause and effect lie in separate threads.  (Those that do,
IMO, are paradoxical).  Here, I present two scenarios of non-paradoxical
retroactivity.

1 -- the causal loop)  Event A retroactively causes Event B, which
proactively causes Event A.  All events within this thread are
completely consistent with all other events within the thread.

2 -- retroactive cause happens regardless of retroactive effect) Event A
retroactively causes Event B, which has no bearing on the occurrence of
Event A.

The other option: Event A retroactively causes Event B, which makes
Event A impossible is a paradox.  I cannot go back in time to kill my
mother without creating a paradox.  You can call it a thread-splitting
mechanism if you want, but I have yet to see a logical resolution of it.

Guy Fawkes

------------------------------

Date: 28 May 1997 17:32:26 CST/CDT
From: [email-masked]
Subject: Acka: Shortness and modesty 

IN regard to the recent proposal involving shortness and modesty:

It is actually easier for a non-modest proposal to be short rather than
a modest one.  A non-modest proposal need not use part of its five-line
allotment for the words, "This is a modest proposal."

------------------------------

Date: Wed, 28 May 1997 14:30:12 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Wanted To Buy 

Needed:

One good inventor with a penchant for mischief.  Need a blueprint drawn up,
and a gadget created.  Will cover expenses.

Mr. Nacho

------------------------------

Date: Wed, 28 May 1997 15:36:50 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka: Blue Thing

Phil Ackley wrote:

> Oh, did we really?  Might have, I lost rack.  Anyway, I have already
> transfered A$101 to Bascule.  If he wil transfer his blue thing to me I
> will will sign a contract called "rental" which reads
> 
> I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
> Much, Really within seven days of him giving it to me, unless he grants me
> permission to do otherwise.  This contract will not guide my actions after
> June 15, 1995.
> 
> Mr. Nacho

In California it is against the law to post date checks.  I don't know
what the law is on back dating contracts.

Either way, Mr. Nacho now has a Really Big Blue Thing that might do
quite a bit and he is under no obligation to return it.  After all, it
is now long past June 15, 1995.

Narf

------------------------------

Date: Wed, 28 May 1997 23:48:36 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Blue Thing

> Oh, did we really?  Might have, I lost rack.  Anyway, I have already
> transfered A$101 to Bascule.  If he wil transfer his blue thing to me I
> will will sign a contract called "rental" which reads
> 
> I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
> Much, Really within seven days of him giving it to me, unless he grants me
> permission to do otherwise.  This contract will not guide my actions after
> June 15, 1995.
> 
> Mr. Nacho

Cheers Mr. snowdude! I always knew you were a trustworthy fellow.

Bascule
Hey everyone! Mail godNachoMr.dudesnow. He's got a different name 
_every time_! 

------------------------------

Date: Wed, 28 May 1997 15:45:13 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Blue Thing 

>Phil Ackley wrote:
>
>> Oh, did we really?  Might have, I lost rack.  Anyway, I have already
>> transfered A$101 to Bascule.  If he wil transfer his blue thing to me I
>> will will sign a contract called "rental" which reads
>>
>> I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
>> Much, Really within seven days of him giving it to me, unless he grants me
>> permission to do otherwise.  This contract will not guide my actions after
>> June 15, 1995.
>>
>> Mr. Nacho
>
>In California it is against the law to post date checks.  I don't know
>what the law is on back dating contracts.
>
>Either way, Mr. Nacho now has a Really Big Blue Thing that might do
>quite a bit and he is under no obligation to return it.  After all, it
>is now long past June 15, 1995.
>
>Narf

Oops,

Missed that one.  I am creating another contract, also called "rental: take
two" that reads

I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
Much, Really within seven days of him giving it to me, unless he grants me
permission to do otherwise.  This contract will not guide my actions after
June 15, 1997

and signing it.

snowgod

------------------------------

Date: Wed, 28 May 1997 17:35:54 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka: Blue Thing

Phil Ackley wrote:
> 
> >Phil Ackley wrote:
> >
> >> Oh, did we really?  Might have, I lost rack.  Anyway, I have already
> >> transfered A$101 to Bascule.  If he wil transfer his blue thing to me I
> >> will will sign a contract called "rental" which reads
> >>
> >> I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
> >> Much, Really within seven days of him giving it to me, unless he grants me
> >> permission to do otherwise.  This contract will not guide my actions after
> >> June 15, 1995.
> >>
> >> Mr. Nacho
> >
> >In California it is against the law to post date checks.  I don't know
> >what the law is on back dating contracts.
> >
> >Either way, Mr. Nacho now has a Really Big Blue Thing that might do
> >quite a bit and he is under no obligation to return it.  After all, it
> >is now long past June 15, 1995.
> >
> >Narf
> 
> Oops,
> 
> Missed that one.  I am creating another contract, also called "rental: take
> two" that reads
> 
> I will return to Bascule any Really Big Blue Thing That Doesn't Do Too
> Much, Really within seven days of him giving it to me, unless he grants me
> permission to do otherwise.  This contract will not guide my actions after
> June 15, 1997
> 
> and signing it.
> 
> snowgod

What a day of scams!

This, of course, is an equaly invalid contract, since it was not signed
by Mr. Nacho.

Snowgod can only be manipulated by the player who currently owns that
particular entity.

Narf

------------------------------

Date: Wed, 28 May 1997 18:59:57 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Blue Thing

Phil Ackley <[email-masked]> wrote:
> >Phil Ackley <[email-masked]> wrote:
> >> At a moment like this, I wish I had never donated my blue thing to the
> >> mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
> >> to rent your Blue Thing for a period of one week.
> >
> >Uh-oh. I can see where this is heading. Well, just try it :-)
> >
> >I am changing my name to R2D2. Any funny business and you will never see
> >snowgod again. Don't try to call the police. ...
>
> "I am hereby creating a trinket called Antimatter with a value of A5.  It
> looks like an exact replica of the player formerly known as Antimatter,
> except that it is made of snowgod.
> 
>    	"I am hereby creating a trinket called Antimatter with a value
>    	of A5.  It   looks like an exact replica of the player formerly
>    	known as Antimatter, except that it is made of snowgod.

This is patently illegal, since the name change was not acked.
I am retracting my name change.

I am burying snowgod, and revealing no portion of the map to anyone.

#transfer Antimatter, buried : snowgod : tactical lexical warfare
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Wed, 28 May 1997 22:34:40 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: CFJ 381 (CnH) 

>This has been reassigned to Calvin N Hobbes.
>
>Call For Judgement 379
>Subject: Non-Volunteering Mentor Payments
>Initiator: Alfvaen
>Judge: Guy Fawkes (Failed to deliver judgement)
>Second Judge: Calvin N Hobbes
>Judgement:

I decline if and only if this was a legal assignment to me. Otherwise I do
nothing because there was nothing assigned in the first place.

CnH

------------------------------

Date: Wed, 28 May 1997 23:45:54 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Blue Thing

On Wed, 28 May 1997, Ross Morgan-Linial wrote:

> Phil Ackley <[email-masked]> wrote:
> > >Phil Ackley <[email-masked]> wrote:
> > >> At a moment like this, I wish I had never donated my blue thing to the
> > >> mueseum.  Oh well, such is life.  Bascule, I am hereby offering you A$101
> > >> to rent your Blue Thing for a period of one week.
> > >
> > >Uh-oh. I can see where this is heading. Well, just try it :-)
> > >
> > >I am changing my name to R2D2. Any funny business and you will never see
> > >snowgod again. Don't try to call the police. ...
> >
> > "I am hereby creating a trinket called Antimatter with a value of A5.  It
> > looks like an exact replica of the player formerly known as Antimatter,
> > except that it is made of snowgod.
> > 
> >    	"I am hereby creating a trinket called Antimatter with a value
> >    	of A5.  It   looks like an exact replica of the player formerly
> >    	known as Antimatter, except that it is made of snowgod.
> 
> This is patently illegal, since the name change was not acked.
> I am retracting my name change.
> 
> I am burying snowgod, and revealing no portion of the map to anyone.
> 
> #transfer Antimatter, buried : snowgod : tactical lexical warfare
> -------------------------------
> Antimatter * [email-masked]
> You have the power of negation.
> 

I love it!

                                   - Vynd

[email-masked]

------------------------------

Date: Wed, 28 May 1997 23:46:56 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 385 (Vynd)

On Tue, 27 May 1997, Phil Ackley wrote:

> Call For Judgment
> Subject: Here Goosy Goosy
> Initiator: Bascule
> Judge: Vynd
> Judegement:
> 
> Statement:
> 
> For Alfvaen to perform the Acid Rain Dance is equally legal and illegal.

I accept this.

                                   - Vynd

[email-masked]

------------------------------

Date: Wed, 28 May 1997 22:48:56 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Enfants (was RFC: Renaisance etc..) 

>I am hereby by creating a trinket, with a value of A$100 called "I Remember
>Oom-Pah-Pah!".  It is a pink vinyl bumber sticker made to be worn across
>the forehead.  It says, in honest to god actual 24 karat gold lettering,
>and with not a hint of frog contamination, (and what are the odds of this?)
>"I Remember Oom-Pah-Pah!".
>
>I hereby transfer it to CnH, or at least I would if I could figure out how
>to work the bot.

Thanks Mr Nacho!

I hereby create a trinket called "The Old Man's Marbles", worth A$100. This
trinket looks like the most amazing trinket ever created to every player
that sees it, yet it is something different to each person. I give it to
snowgod.

#trinket Calvin N Hobbes : The Old Man's Marbles : 100
#transfer Calvin N Hobbes, snowgod : The Old Man's Marbles

May he be the keeper of age old memories forever.

Calvin N Hobbes

------------------------------

Date: Wed, 28 May 1997 23:56:09 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Another not quite RFC

On Tue, 27 May 1997, Phil Ackley wrote:

> >On Tue, 27 May 1997, John Frederic Mc Coy wrote:
> >> Besides the most important goal of finding out what people
> >> think of the concept, I'd like to hear from you all as to what kind of
> >> subtle changes you think would be necessary to make this work.
> >	I am not too fond of the idea of voting being a public action,
> >specifically, but making players' votes public information wouldn't be
> >so bad.  I would vote in favor of the change.
> >	It would be easy to rig the bot to send a summary of
> >everyone's votes on pending proposals to the list every day (or every
> >other day or whatever).

I though5t about this as another alternative.  It has the advantage of
cutting down on the amount of voting email, obviously.  On the other hand,
it would probably cut back a lot of the more interesting effects of public
voting, where people are responding quickly to changes in the status of
proposals.  I can see how it would be a lot more convenient for Mohammed
and the Acrobot to still get the votes privately, but the daily reports
might actually be harder for a botless Tabulator to deal with than my no
reports necessary method.  Hrm.  Well, assuming that Mohammed isn't
planning on quiting the Tabulator position anytime soon, I think this
might be a pretty good start towards public voting at least.  We could
always move to the fully public version later if we decide that this daily
report buisness doesn't cut the mustard.

> 
> 
> I also support this. No surprise there, huh?  I'd like to see voting made
> public, with the exception of hearings, elections, etc, which I believe
> should remain private.

I should have made it clear that I intended this only for voting on
proposals.  Public voting for offices in particular could have nightmrish
consequences... (Speaker Red Barn, Praetor Techno... )

> 
> >Mohammed
> >Maybe one curious televangelist and slow cartoonists from Indiana were made
> >for each other.
> 
> Huh?  :)
> 
Uh, yeah.

                                - Vynd

[email-masked]

------------------------------

Date: Wed, 28 May 1997 19:52:55 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Blue Thing

I wrote:
> I am burying snowgod, and revealing no portion of the map to anyone.
> 
> #transfer Antimatter, buried : snowgod : tactical lexical warfare

On second thought, I will reveal that among the requirements to find snowgod is 
that I must be named Antimatter at the time. Another is that it can't be 
retrieved under coercion, so there.
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Wed, 28 May 1997 23:58:39 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Enfants (was RFC: Renaisance etc..)

On Wed, 28 May 1997, Thierry Joffrain wrote:

> Thanks Mr Nacho!
> 
> I hereby create a trinket called "The Old Man's Marbles", worth A$100. This
> trinket looks like the most amazing trinket ever created to every player
> that sees it, yet it is something different to each person. I give it to
> snowgod.
> 
> #trinket Calvin N Hobbes : The Old Man's Marbles : 100
> #transfer Calvin N Hobbes, snowgod : The Old Man's Marbles
> 
> May he be the keeper of age old memories forever.
> 
> Calvin N Hobbes

As most of us are probably aware, this transfer fails.  snowgod is a
trinket, and to the best of my knowledge cannot own anything.

                             - Vynd

[email-masked]

------------------------------

End of Ackanomic Digest V2 #100
*******************************